{% extends "loginApp/base.html" %}
{% block body_block %}
<div class="container">
  <div class="jumbotron">
    <h1>Selamat Datang di FarmaKami !</h1>
    {% if user.is_authenticated %}
        <h2>Halo {{ user.username }}</h2>
    {% else %}
        <h2>Register or Login if you'd like to</h2>
    {% endif %}
  </div>
</div>{% endblock %}